* {
    box-sizing: border-box;
}
.bb111 {
     color: #800000;
	font-style: italic;
	font-family: "Times New Roman",Georgia, Serif;
	background-image: url(https://c.wallhere.com/photos/d4/6e/abstract-72653.jpg!d);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
A:link { text-decoration: none;
 color: #FFD700}
A:visited { text-decoration: line-through;
 color: #FF4500}
A:active { text-decoration: line-through;
 color: #1E90FF}
A:hover {
 text-decoration: underline;
 color: #FF00FF;
 }
header {
    height: 200px;
    background-color:  #0d79de;
}
footer {
    height: 100px;
    background-color:   #0d79de;
}
.ss111 {
    background-color: white;
    border-radius: 15px;
    box-shadow: 0.4em 0.4em 5px #40E0D0;
}
.logo2 {
    width: 100px;
    height: 100px;
    border-radius: 15px;
}
a {
    color: #412e2e;
}
.table {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
    background-color: #B0E0E6;
}
tr:nth-child(2n) {
    padding: 0rem;
    background-color: rgba(28, 31, 226, 0.349);
}
@media screen and (min-device-width: 576px) {
    .table {
        width: 60%;
        padding-top: 0rem;
        padding-right: 0rem;
        padding-bottom: 0rem;
        padding-left: 0rem;

    }
}
